## Web3 Business Plan - Exactly.

You will get the flag after successfully submitting a Web3 project business plan of a deeply technical project. Maximum 5 pages and better to include a topology!

Requirements to be included in the .pdf document to pass:

1. The idea needs to be focusing on web3/blockchain technology.
2. Executive summary: What is being solved here, why do you initiate the web3 business?
3. Product description and explanation of the solution with technical terms
4. Team, roles and responsibilites
5. Financial planning for the first year (with strong focus on what products, services will bring income to the project)
6. Roadmap to your self-sustaining project (with strong focus on revenue calculations)

Remember to keep asking yourself: how will this project make money?

We recommend to create a plan for something you want to build during the hackathon. If you already have a team in your mind, you can submit the same plan together, but we will put a way harder scoring on you, as you are not doing that alone.

You should be able to solve this challenge in a maximum of 5-8 hours, as we are not requesting a full detailed business plan. It is enough if we see that you understand why/how a project can succeed and stay alive on the market. If you need some help, here is a complete guide: https://www.youtube.com/watch?v=xLH-lNChzI4

Send your ready web3 business plan to contact@cryptoctf.org and you get feedback after we have reviewed it. The flag will be sent as an answer mail.

_Keccak256: 0xcbea517b9d896ea084e2978588dd17073adf2eaf2a5a01b8b9123ceb990c38d4_

_Challenge author: six_
